RubyGems Navigation menu

Reverse dependencies for cucumber-rails 1.6.0

paperclip 6.1.0

Easy upload management for ActiveRecord

21,409,889 Downloads

pickle 0.5.5

Easy model creation and reference in your cucumber features

811,809 Downloads

active_metadata 0.8.9

Pulled out of a bigger codebase. Still not ready to be easily reused!

307,037 Downloads

muck-engine 3.5.0

The base engine for the muck system. Contains common tables, custom for, css and javas...

278,460 Downloads

saucy 0.16.1

Clearance-based Rails engine for Software as a Service (Saas) that provides account and...

240,492 Downloads

cucumber-rails-training-wheels 1.0.0

Training Wheels for Cucumber-Rails

208,102 Downloads

radiant 1.1.4

Radiant is a simple and powerful publishing system designed for small teams. It is buil...

141,712 Downloads

surveyor 1.4.0

A rails (gem) plugin to enable surveys in your application

141,181 Downloads

zeus-parallel_tests 0.3.2

Integration for zeus and parallel_tests

136,931 Downloads

user_impersonate2 0.12.0

Allow staff users to pretend to be your customers; to impersonate their account.

101,710 Downloads

acts_as_multipart_form 0.0.16

Multipart forms using custom routes

96,221 Downloads

abstractor 4.4.7

A Rails engine gem for deriving discrete data points from narrative text via natural la...

93,123 Downloads

mercury-rails 0.9.0

A fully featured and advanced HTML5 WYSIWYG editor written in CoffeeScript on top of th...

91,927 Downloads

mongodb_logger 0.6.5

MongoDB logger for Rails

90,383 Downloads

rostra 0.3.6

Don't use. Not production ready

86,379 Downloads

dynamic_fieldsets 0.1.20

Dynamic fieldsets for rails controllers

71,310 Downloads

diesel 0.1.5

Develop your Rails engines like you develop your Rails applications.

68,544 Downloads

event_calendar_engine 0.2.15

Provides basic event management features with versioned history of changes.

59,983 Downloads

Total downloads 7,927,156

For this version 148,631

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.0

Links: